@media screen and (max-width: 1100px) {

    #category_products.tile  .item	{

        width: 32%!important;
        margin: 1%

    }
    #category_products.tile  .item:nth-child(4n+1){
        margin: 1%!important;
    }
    #category_products.tile  .item:nth-child(4n+4) {
        margin: 1%!important;
    }
    #category_products.tile  .item:nth-child(3n+1){
        margin-left: 0!important;
    }
    #category_products.tile  .item:nth-child(3n+3) {
        margin-right: 0!important;
    }

}

@media screen and (max-width: 900px) {
    body {
        background: #fff;
    }
    #header {
        overflow: hidden;
    }

    #content {
        width: 100%;
        margin-top: 0;
        padding-left: 0;
    }
    #wrapper, #footer {
        max-width: 100%;
        width: 100%;
        background: #fff;
        box-sizing: border-box;
        padding: 2%;
    }
    #wrapper {
        padding-bottom: 1em;
    }
    #content h1, .pageheader h1 {
        font-size: 24px;
        padding: .5em 0!important;
        margin: 0!important;
    }


    /** LISTING **/
    #category_products.tile .item {
        width: 100%!important;
        margin: 0 0 5px 0!important;
        border: 0!important;
        border-bottom: 1px solid #d5d5d5!important;
        height: auto;
        padding-bottom: 60px!important;

        box-sizing: border-box;
        padding-left: 30%!important;
        padding-top: 0!important;
        border-radius: 0!important;
    }
        #category_products.categories.tile .item {
            padding-bottom: 0!important;
            height: auto!important;
            padding: 8px 5px 8px 30%!important;
            margin:0!important;

        }
        #category_products.categories.tile .item h2 {
            padding: 0!important;
            line-height: 1.2;
            text-align: left;
            font-size: 14px;
        }
        #category_products.categories.tile .item div.thumb2 {
            left: 0;
            top: 0;
            height: 85%;
            top: 5%;

        }
    #category_products.tile .item div.thumb2 {
        width: 25%;
        height: 85%;
        position: absolute;
        /*outline: 1px solid red;*/
        left: 5px; top: 5px;
    }
     #category_products.tile .item div.thumb2 img {
         max-width: 100%; max-height: 100%;
         position: absolute;
         top: 50%; left: 50%;
         transform: translate(-50%,-50%);
     }
    #category_products.tile .item .add {
        display: none;
    }
    #category_products.tile .item .specs {
        height: auto;
        padding-bottom: 4px;
        box-sizing: border-box;
        width: 65%;
        left: 30%;
        padding-left: 0;
    }
    #category_products.tile .item div.ct {

    }
    #category_products.tile .item h2 {
        height: auto;
    }


    /* menu */
    body.scroll div#header > div.content {
        padding: 0 2%;
    }
    #header {
        padding: 2%;
    }
    div#topbar {
        display: none;
    }


    /* always scrolled view */
    body {
        padding-top: 50px;
    }
    body div#header {
        position: fixed;
        width: 100%;
        z-index:99;
        top: 0; left: 0;
        box-shadow: 0 0 5px rgba(0,0,0,.3)!important;
        height: 50px;
        /*padding: 10px 0;*/
        padding: 6px 0!important;
    }
    body div#header div#topbar {
        display: none;
    }
    body div#header > div.content {
        width: 1150px;
        max-width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 0 2%;
        position: relative;

    }
    body div#header #logo {
        width: 100px;
        height: 40px;
        position: absolute;
        top: 50%;
        left: 60px;
        margin-top: -1px;

        background-image: url(/images/logo-mob@2x.png);
        /*outline:1px solid red;*/
    }

    body #header #basket {
        height: 37px;
        min-width: 70px;
        width: auto;
        right: 2%;
        padding-left: 46px;
        background-position: 8px center;
    }
    body #header #basket.empty {
        background-position: center center;

    }
    div#basket div.summary {
        line-height: 36px;
    }
    #header #basket  div.summary span.amount {
        display: none;
    }
    #header #basket  div.summary span.arts {
        margin-left: -10px;
        height: 24px; line-height: 24px; width: 24px;
        font-size: 14px;
    }
    #basket .summary {
        position: relative;
        top: auto;
        float: left;
    }
    #header #search {
        left: auto;
        right: 80px;

        width: calc(100% - 82px);
        width: 40px;
        transition: width 250ms ease;
    }

    #header #search.active {
        width: calc(100% - 88px);
    }

    #header #search #clearsearch {
        /*
        display: block;
        position: absolute;
        background-size: 14px 14px;
        background-repeat: no-repeat;
        background-position: center center;
        */
        background-color: transparent!important;
        background-image: url(/images/icons/clear.png);
        width: 34px; height: 34px;
        border: 0;
        top: 2px; right: 42px;
        opacity: 0;
        transition: opacity 50ms ease 50ms;
    }
    #header #search.hasinput #clearsearch {
        opacity: 0;
        pointer-events: none;
    }
    #header #search.active  #clearsearch,
    #header #search.hasinput.active  #clearsearch {
        opacity: 1;
        pointer-events: all;
        transition: opacity 50ms ease 150ms;
    }

    body #header #search input#sq {
        max-width: none;
        width: 100%;
        box-sizing: border-box;
        font-size: 14px;
        opacity: 0;
        height: 38px;
        width: calc(100% - 40px);
        transition: opacity 50ms ease 150ms;
    }

    #header #search.active input#sq {
        opacity: 1;
        transition: opacity 50ms ease 0ms;
    }
    #header #search .content {
        float: right;
        width: 100%;
        height: 36px;

    }

    #searchbutton {
        background-size: 24px 24px;
        border: 5px solid #fff;
        width: 34px; height: 34px;
        right: 2px;
        background-color: #0089CA
    }

    .breadcrumbs {
        padding-bottom:0;
    }
    #content .breadcrumbs +  h1,
    #content .pageheader .breadcrumbs +  h1 {
        padding-top: .2em!important;
    }
    #content .pageheader.catlisting .breadcrumbs,
    div.p_winkelwagen .breadcrumbs {
        display: none;
    }
    .breadcrumbs span:first-child, .breadcrumbs span.disabled {
        display: none;
    }
    .category_products_controls .paginacontainer .paginaselect {
        width: auto;
    }
    .category_products_controls .paginacontainer .sorterenweergave .sorteren p,.category_products_controls .paginacontainer .paginaselect p {
        display: block;
        margin-bottom: 3px;
    }

    .category_products_controls .paginacontainer .sorterenweergave > div.weergave {
        display: none;
        padding-top: 20px;
    }
    .category_products_controls .paginacontainer .sorterenweergave {
        position: relative;
        width: auto;
        float: left;
        width: 100%;
        margin-bottom: 8px;
    }
    .category_products_controls .paginacontainer .sorterenweergave > div {
        float: none;
    }
    .pagefooter .category_products_controls .paginacontainer .paginaselect {
        margin-left: 0;
    }


    /* footer */
    #footer {

        background: #f4f4f4;
        padding: 8px 12px 2px 12px;

    }
    div#footer.footer div.column {
        width: 100%!important;
        margin-left: 0!important;; margin-right: 0!important;
        border-bottom: 1px solid #d5d5d5;
        padding: 10px 10px 12px 10px;
    }

    div.footer div.column.ideallogo,div.footer div.column.nieuwsbrief {
        display: none;
    }
    div.footer div.column.pagemenu {
        border-bottom: 0!important;
    }
    div.footer ul {
        margin-left: 0;
    }

    /* home usps */
    div#home_usps {
        padding: 5px 15px;
        margin-top: 0!important;
    }
    div#home_usps > div {
        width: 100%!important;
        padding: 10px 5px 10px 50px;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        border-radius: 0;
    }
    div#home_usps > div:last-child {
        border-bottom: 0;
    }
    div#home_usps > div > span {
        width: 32px;

    }
    .aanbiedingen div.aanbieding {
        width: 100%!important;
        margin-left: 0!important;
        margin-right: 0!important;
        margin-bottom: 12px;
    }

    /* categoriemenu */
    #categories_list_container {
        position: fixed;
        top: 50px; left: 0; right: 0;
        bottom: 0;
        width: 100%;
        z-index: 98;
        background: #efefef;
        background: #fff;
        overflow: auto;
        -webkit-overflow-scrolling: touch;

        transform: translate3d(-100%,0,0);



        transition: transform 300ms ease;
    }
    body.showmenu #categories_list_container {
        transform: translate3d(0,0,0);

    }
    #categories_list >ul >li> a {
        padding-left: 16px;
    }

    #categories_list {
    }


    #categories_list_title {
        border-radius: 0;
    }
    #categories_list_title {
        display: none;
    }
    #categories_list {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
    }
    div#openmenumob {
        display: block;
        float: left;
        width: 24px; height: 18px;
        margin-top: 6px;
        border: 4px solid #fff;/*
        outline: 1px solid red;*/
        position: relative;
        margin-right: 10px;

        position: absolute;

        top: -6px; left: 0;
        margin:0;
        border: 10px solid transparent;
        border-width: 16px 13px 16px 16px;


    }
    body.showmenu div#openmenumob {

    }
    div#openmenumob > span {
        display: block;
        float: left;
        width: 100%;
        height: 4px;
        background: #0089CA;
        position: absolute; left: 0;

        transition: top 150ms ease 150ms, opacity 0ms ease 150ms;
        transform-origin: center center;
    }
     div#openmenumob > span.one {
         top: 0;
     }
     div#openmenumob > span.two {
        top: 7px;
        transition: all 150ms ease 0ms;
     }
     div#openmenumob > span.three {
         top: 14px;
     }

    body.showmenu div#openmenumob > span {


    }
    body.showmenu div#openmenumob > span.one,
    body.showmenu div#openmenumob > span.three  {
        top: 7px;
        opacity: 0;

        transition: top 150ms ease 0ms, opacity 0ms ease 150ms;
    }

    body.showmenu div#openmenumob > span.two {

        transition: all 150ms ease 150ms;
    }

    body.showmenu div#openmenumob > span.m.two {
        transform: rotate(45deg);
    }
    body.showmenu div#openmenumob > span.m.two.n {
        transform: rotate(-45deg);
    }
    /*
    body div#openmenumob > span.m {
        background: red;
        position: absolute;
        left: 0; top: 7px;
    }
    body.showmenu div#openmenumob > span.m.one {
        transform: rotate(45deg);
    }
    body.showmenu div#openmenumob > span.m.two {
        transform: rotate(-45deg);
    }
    */


    #categories_list ul li ul.active {
        display: none;
    }
    .category_products_controls div.pagina ul {
        height: auto;
    }
    .category_products_controls div.pagina ul li {
        width: 26px!important; height: 26px!important;
        line-height: 26px!important;
        margin-right: 5px;
    }



    /* product page */
    div#product_page {
        width: 100%; float: left; clear: both;
    }
    div#product_page > div {
        width: 100%!important;
        float: left;
        clear: both;
    }
    #product_page .bestellen {
        margin-bottom: 12px;
    }
    #product_page .imagethumbs > div {
        margin: 0 5px 5px 0;
        width: 50px; height: 50px;
    }
    #product_page .imagethumbs >.driezestig {
        display: none;
    }
    #product_page .imagethumbs .helper {
        width: 50px; height: 50px;
    }
    #product_page .imagethumbs {
        margin-top: 5px;
        margin-bottom: 8px;
    }
    #product_page .imagethumbs div .video {
        width: 50px; height: 50px;
        margin: 0;
    }
    #product_page .imagethumbs div .video img {
        height: 50px; margin-top:0;
    }
    #product_page .imagethumbs div .video .overlay {
        width: 32px;
        height: 25px;
        top: 12px; left: 8px;
        background-size: 32px 24px;
    }
    #product_page .imagethumbs div .video:hover .overlay {
        background-size: 32px 24px;

    }

    #product_page .imagethumbs .helper img {
        max-width: 100%; max-height: 100%;
    }
    #product_page .product_content .imagelarge {
        border: none;
    }
    .bestellen.extra {
        margin-top: 12px;
        margin-bottom: 8px;

    }
    .bestellen div.aantal select {

        padding: 8px 12px;
        height: auto;
        min-width: 100px;
    }
    .bestellen div.aantal {
        margin-bottom: 16px;
    }
    #product_page .popup {
        width: 90%;
        right: 0!important;
        box-sizing: border-box;
    }
    #product_page .popup.question,
    #product_page .popup.mailthis {
        width: 94%!important;
        box-sizing: border-box;
        position: fixed;
        top: auto!important;
        bottom: 30px!important;
        left: 3%!important;
        right: auto!important;

    }


    #product_page .related_products {
        margin-top: 1em;
    }

    input.button {
        -webkit-appearance: none;
    }

    #product_page .product_content .description img,
    .specstable {
        max-width: 100%;
    }
    .specstable tr td {
        padding: 2px!important;

    }
    .pagina_content,
    .pagina_fotos,
    #map_canvas {
        width: 100%!important;
        float: left!important;
        clear: both!important;
        padding: 0!important;
    }

    /* winkelmand */
    #shoppingcart .header {
        display: none;
    }
    #shoppingcart .item {
        padding: 10px 0;
        width: 100%; float: left;
        box-sizing: border-box;
        padding-left: 60px;
    }
    #shoppingcart .item span.thumb {
        position: absolute;

        left: 0; top: 10px;
    }
    #shoppingcart .item:not(.header) > span:not(.thumb) {
        float: left; clear: right;
        position:relative;
        width: 100%;
        display: block;
        max-width: 100%;
        overflow: auto;

        white-space: normal;
        margin:0;
        padding: 3px 0;
    }
     #shoppingcart .item:not(.header) > span.subtotaal:before {
         content: "Subtotaal : ";
         display: block;
     }
     #shoppingcart .item:not(.header) > span.aantal:before {
         content: "Aantal : ";
         display: block;
     }
     #shoppingcart .item:not(.header) > span.prijs:before {
         content: "Prijs: ";
         display: block;
     }
    #shoppingcart .item:not(.header) > span.aantal,
    #shoppingcart .item:not(.header) > span.subtotaal,
    #shoppingcart .item:not(.header) > span.prijs {
        width: 33.33%;
        clear: none;
        float: right;
    }
    #shoppingcart .item:not(.header) > span.aantal span.remove.mobonly {
        display: inline-block;
        width: 14px; height: 14px;
        bottom: auto;
        left: auto; position: relative;
        margin-left: 4px;
        margin-top: 2px;
        background-image: url(/images/icons/remove.png);
        background-size: 14px 14px;
        background-repeat: no-repeat;
        background-position: center center;
    }
    #shoppingcart .item span.remove.normal {
        display: none;
    }

    #shoppingcart .item:not(.header) > span.productid {
        display: none!important;
    }
    #shoppingcart .totals {
        width: 100%;
        box-sizing: border-box;
        margin-right: 0;
    }
    #shoppingcart .order {
        margin: 15px 0;
        width: 100%;
    }
    #shoppingcart .stock {
        left: 0;
        bottom: -10px;
        font-size: .7em;
    }

    /* besteltraject */
    div.p_bestellen .column {

        width: 100%; float: left; clear: both;
        box-sizing: border-box;
        margin: 5px 0!important;
        padding: 0!important;
    }
    div.p_bestellen .element {
        box-sizing: border-box;
    }
    div.p_bestellen .element p {
        width: 36%;
    }
    div.p_bestellen .element input:not([type="radio"]),  div.p_bestellen .element select {
        max-width: 60%;
    }
    .column textarea, .popup textarea, #contactform textarea {
        width: 100%;
        box-sizing: border-box;
    }
    div.p_bestellen .element small {
        white-space: nowrap;
    }
    label.error {
        margin: 0;
        display: none!important;
    }
    div.kcontent .klantgegevens {
        margin-top: 0;
        width: 100%;

    }
    .klantgegevens .sub {
        width: auto;
        padding: 0;
        box-sizing: border-box;
        margin: 5px 0!important;
        float: left;
        min-width: 50%;
        padding-right: 10px;
    }
    .klantgegevens .opmerking {
        width: 100%;

    }
    div.kcontent .akkoord {
        width: 100%;
        box-sizing: border-box;
        margin-top: 1em;
    }
    div.goorder {
        width: 100%;
        margin-bottom: 1em;
    }
    .p_bestellen .submit input.button {
        width: 100%!important;
    }
    div.akkoord > div.cbset label span {
        line-height: 1.6;
    }
    div.paymentreturn a.button {
        width: 100%;
        margin-bottom: 10px;
    }



}